Versions Packages Information History CVEs Badges Report

Packages for dolibarr

11 package(s) known

dolibarr

13.0.2 Potentially vulnerable (13.0.2-1)

www/dolibarr

13.0.1 Potentially vulnerable

www/dolibarr

13.0.4 Potentially vulnerable

dolibarr

5.0.4 Potentially vulnerable (5.0.4+dfsg3-1)

dolibarr

10.0.6 Potentially vulnerable

dolibarr

3.1.0 Potentially vulnerable
Trisquel 7.0
belenos/main

dolibarr

3.3.4 Potentially vulnerable (3.3.4-3)
Trisquel 8.0
flidas/main

dolibarr

3.5.8 Potentially vulnerable (3.5.8+dfsg1-1ubuntu1)
Ubuntu 16.04
xenial/universe

dolibarr

3.5.8 Potentially vulnerable (3.5.8+dfsg1-1ubuntu1)

Dolibarr

14.0.2